> For the complete documentation index, see [llms.txt](https://docs.keeper.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.keeper.io/user-guides/es/troubleshooting/website-developers.md).

# Desarrolladores de sitios web

Información útil para desarrolladores de sitios web

Si es desarrollador de sitios web y sus usuarios tienen un problema de compatibilidad con la extensión de navegador de Keeper, siga los pasos siguientes.

### El icono de Keeper aparece en el campo incorrecto

![Icono de campo de formulario](https://187056193-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2Frp3ylVdg2U6pDdl81oP6%2Fuploads%2Fgit-blob-bb5a5f6399321b2220d2f20a2f98363d6cb68b41%2FScreen%20Shot%202024-06-04%20at%209.50.19%20AM.png?alt=media)

Keeper usa coincidencia de patrones para determinar si un campo debe mostrar un icono de candado. Si un icono de candado aparece por error en un campo de formulario, puede asignar la clase CSS `keeper-ignore` a su elemento de formulario. Por ejemplo:

```
<input id="user_field" type="text" class="keeper-ignore my_class"/>
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.keeper.io/user-guides/es/troubleshooting/website-developers.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
